Check for avoiding invalidating old dependencies on upgrades

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Check for avoiding invalidating old dependencies on upgrades

Kari Pahula-2
Hello.

I'd like to receive some comments about my patch to #170825 and
possibly have it merged.  Currently a package upgrade can invalidate a
dependency satisfied by the old version of the package but not the new
one.  I've added a check to catch this situation.

My AM asked to be CCd.

signature.asc (196 bytes) Download Attachment